/**
 *
 * -------------------------------------------
 * RTL Support
 * -------------------------------------------
 *
 **/

/*
 *
 * 14. RTL Support
 *
 * 
------------------------------------ */

/* 14.1. Changed elements
==================================== */

/* template.css */
body {
	direction: rtl;
	unicode-bidi: embed;
}

.social-icons {
        float: left;
        width: 105px;
}

.head-social ul.btn-social {
  margin-right: -35px;
}

.cat-video {
       margin-right: -120px;
}

iframe { width: 100%; }

.author-info { 
       margin-right: -100px; 
       margin-left: 0px;
}

#gk-head a.cssLogo {
       background: transparent url('../images/logo.png') no-repeat 0 0;
       opacity: 0.7;
       display: block;
       height: 50px;
       width: 179px;
       text-indent: -9999px;
}

#gk-head a.cssLogo:hover {
       width: 179px;
}

#gk-footer {
       padding: 10px 40px 10px 0;
}

.gk-nsp-art .gk-nsp-image { margin: 0 0 0 14px !important; }

.box ul ul,
.box ol ol {
	padding: 0 20px 0 0;
}

@media (min-width: 980px) {
#gk-head { padding-right: 90px; }
#gk-head + .gk-page-wrap, #gk-head + #gk-top { margin-right: 90px; }
}

#main-menu { 
       left: auto;
       right: 0;
}

#main-menu .sub-menu {
       margin-right: 52px;
       margin-left: 0;
}

figure {
       margin: 0 -120px -20px -20px;
}

@media (max-width: 480px) {
figure {
       margin: 0 -20px -20px -20px;
}
.author-info { 
       margin-right: 0; 
}
iframe { 
       width: 100%;
}
}

@media (max-width: 979px) {
iframe { 
       width: 100%;
}
#main-menu {
       width: 100%;
}
.cat-video { 
       margin-left: -20px; 
}
}

.box-facebook h3.box-title {
       background: #fff url('../images/rtl/box-facebook.png') no-repeat left;
}

.box-latest h3.box-title {
  background: #fff url('../images/rtl/box-latest.png') no-repeat left;
}

.box-tech h3.box-title {
  background: #fff url('../images/rtl/box-tech.png') no-repeat left;
}

.box-cinema h3.box-title {
  background: #fff url('../images/rtl/box-cinema.png') no-repeat left;
}

.box-music h3.box-title {
  background: #fff url('../images/rtl/box-music.png') no-repeat left;
}

.box-book h3.box-title {
  background: #fff url('../images/rtl/box-book.png') no-repeat left;
}


.box-tv h3.box-title {
  background: #fff url('../images/rtl/box-tv.png') no-repeat left;
}

.box-adv h3.box-title {
  background: #fff url('../images/rtl/box-adv.png') no-repeat left;
}

.box-calendar h3.box-title {
  background: #fff url('../images/rtl/box-calendar.png') no-repeat left;
}

.box-poll h3.box-title {
  background: #fff url('../images/rtl/box-poll.png') no-repeat left;
}

.box-pick h3.box-title {
  background: #fff url('../images/rtl/box-pick.png') no-repeat left;
}

.box-cart h3.box-title {
  background: #fff url('../images/rtl/box-cart.png') no-repeat left;
}

#gk-mainbody-columns > section {
	float: right;
	padding: 0 0 0 22px;
}

@media (max-width: 979px) {
#gk-mainbody-columns > section {
	float: right;
	padding: 0;
}
}

#gk-mainbody-columns > aside {
	float: left;
	padding: 0;
}

#gk-mainbody-columns.gk-column-left > section {
	float: left;
}

#gk-mainbody-columns.gk-column-left > aside {
	float: right;
	padding: 0 0 20px 0;
}

#gk-head h1 {
	float: right;
}

#gk-head a.textLogo {
	padding: 7px 10px 0 0;
}

#footer-menu {
	float: right;
}

#footer-menu li {
	float: right;
}

#gk-footer .gk-copyrights {
	float: left;
}

#gk-top-link {
	margin-left: 0;
	margin-right: 20px;
}

#gk-top .box,
#gk-bottom .box {
	float: right;
}

/* wp.css */
#main-menu {
	float: left;
}

#main-menu > li {
	float: right;
}

#main-menu .sub-menu:before {
	left: auto;
	right: 26px;
}

#main-menu .sub-menu .sub-menu {
	margin-left: inherit;
	margin-right: 180px;
}

#comments ol.children {
	margin-left: 0;
	margin-right: 5%;
}

#comments li article > .content {
	margin-left: 0;
	margin-right: 56px;
}

#comments .children article > .content {
	margin-left: 0;
	margin-right: 48px;
}

#comments article footer .edit,
#comments article footer .reply {
	margin-left: 0;
	margin-right: 10px;
}

#comments li.bypostauthor article aside {
	left: 0;
	right: 2%;
}

#comments li article code {
	border-left: inherit;
	border-right: 4px solid #eee;
}

article.post,
article.page {
	padding-left: 20px;
	padding-right: 120px;
}

.rtl article.page {
 padding-right: 20px !important;
}

.rtl article.page figure.featured-image img {
float: left;
}


article.post.no-sidebar,
article.page.no-sidebar {
	padding-right: 0;
}

article.no-title,
article.page-fullwidth {
	padding-right: 0;
}

section#comments {
	margin-left: 0;
	margin-right: 0;
}

article.no-sidebar + section#comments {
	margin-right: 0;
}

article.no-title + section#comments,
article.page-fullwidth + section#comments {
	margin-right: 0;
}

aside.meta {
	float: right;
	left: 0;
	right: -120px;
}

aside.meta time {
	float: left;
}

aside.meta dt,
aside.meta dd {
	text-align: left;
}

#gk-social-api > * {
	float: right!important;
	margin-left: 5px!important;
	margin-right: 0px!important;
}

/* stuff.css */
.gk-breadcrumbs {
	float: right;
	text-align: right;
}

#gk-font-size {
	float: left;
}

#gk-font-size > a {
	margin-left: 0;
	margin-right: 5px;
}

.contactpage input[type="submit"] {
	float: left;
}

.archivepage .widget {
    float: right;
}

.archivepage .widget.first {
	margin-left: 2%;
    margin-right: 0;
}

.archivepage .widget.last {
    margin-left: 0;
    margin-right: 2%;
}

.archivepage .widget.first li a {
    padding-left: 0;
    padding-right: 54px;
}

.archivepage .widget li small {
    left: inherit;
  	right: 0;
}

.loginpage .login-remember {
	float: right;
}

.loginpage .login-submit {
	float: left;
}

.loginpage nav.small ul li {
	float: right;
	margin-left: 10px;
	margin-right: 0;
	padding-left: inherit;
	padding-right: 0;
}

.gk-format-aside,
.gk-format-audio,
.gk-format-chat,
.gk-format-gallery,
.gk-format-image,
.gk-format-link,
.gk-format-quote,
.gk-format-status,
.gk-format-video {
	left: auto;
	right: 0;
	text-align: right!important;
}

.pagenav .nav-prev {
	float: left;
}

.pagenav .nav-next {
	float: right;
}

.author-info > aside {
	left: auto;
	right: 20px;
}

.author-info > div {
	padding: 0 84px 0 0;
}

.attachment-page > aside {
	left: auto;
	right: 0;
}

.attachment-page > aside ~ section,
.attachment-page > aside ~ footer {
	margin-left: 0;
	margin-right: 140px;
}

.nav-prev {
	float: right;
}

.nav-next {
	float: left;
}

article section table th {
	text-align: right;
}

/* wp.extensions.css */
.box h3.box-title .rsswidget {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}

.box .rss-date {
	text-align: left;
}

.box.tags .tagcloud a {
	float: right;
	margin: 0 0 5px 5px;
}

/* extensions.css */
.widget_gk_comments li > img,
.widget_gk_comments li > strong,
.widget_gk_comments li > small {
	float: right;
}

.widget_gk_comments li > img {
	margin-left: 10px;
	margin-right: 0;
}

.widget_gk_comments li > p {
	background-position: 95% 100%!important;
}

.gk-nsp-links-nav {
	float: left;
}

.gk-nsp-arts-nav {
	left: 12px;
	right: auto;
}

.gk-nsp-arts-nav ul,
.gk-nsp-links-nav ul {
	float: right;
}

.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li {
	float: right;
	margin: -2px 0 0 4px!important;
}

.gk-nsp-next,
.gk-nsp-prev {
	float: left;
	margin: 4px 4px 0 0;
}

.gk-nsp-art {
	float: right;
}

.gk-nsp-art .gk-nsp-info a,
.gk-nsp-art .gk-nsp-info span {
	padding-left: 0;
	padding-right: 8px;
}

.gk-nsp-art .gk-nsp-info a:first-child,
.gk-nsp-art .gk-nsp-info span:first-child {
	padding-right: 0!important;
}

.gk-nsp-links ul {
	float: right;
}

.gk-nsp-image-wrap {
	float: right;
}

.gk-tabs-wrap > ol li {
	float: right;
	margin: 0 -1px 0 0;
}

.gk-tabs-wrap > ol li.active::after {
	float: right;
	margin-left: 0;
	margin-right: -14px;
}

/* gallery.css */

#gallery figure {
	left: auto;
	right: 0;
}

#gallery figcaption {
	left: auto;
	right: 0;
}

#gallery figcaption small {
	text-align: left;
}

/* shortoces.typography.css */
.gk-warning,
.gk-notice,
.gk-info,
.gk-error,
.gk-thanks { /* Common rules for all these types */
	padding: 8px 14px 8px 35px;
}

pre.gk-code[data-style="style2"] {
	border-left: 0!important;
	border-right: 4px solid #5990de!important;
}

.gk-numblock span,
.gk-numblock[data-style="style1"] span {
	float: right!important;
	margin: 0 0 10px 10px!important;
}

blockquote.gk-quote cite {
	float: left;
}

article ol {
	margin-left: 0;
	margin-right: 10px;
}

article ul li,
article ol li {
	padding-left: 0;
	padding-right: 20px;
}

article ol li {
	padding-right: 0;
}

article ul li:before {
	float: right;
	left: auto;
	right: 8px;
}

.gk-legend > strong:first-child {
	left: auto!important;
	right: 20px;
}

.gk-columns > div {
	float: right;
}

.gk-columns > div:first-child {
	padding-left: 12px;
	padding-right: 0;
}

.gk-columns > div:last-child {
	padding-left: 0;
	padding-right: 12px;
}

/* shortcodes.elements.css */
.gk-rss > i {
	margin-left: 5px;
	margin-right: 0;
}

.gk-pdf > i {
	margin-left: 5px;
	margin-right: 0;
}

.gk-note:before,
.gk-members > strong:first-child {
	left: auto;
	right: 10px;
}

.gk-toggle.opened > h3:after,
.gk-toggle.closed > h3:after {
	left: 0;
	right: auto;
}

.gk-toggle > h3 {
	padding: 10px 32px 10px 0!important;
}

/* shortcodes.tempate.css */
.gk-blue-button,
.gk-yellow-button {
	margin-left: 0;
	margin-right: 25px;
}

.gk-blue-button:first-child,
.gk-yellow-button:first-child {
	margin-right: 0;
}